4 Replies Latest reply on Jul 24, 2018 1:05 AM by Glen Conway

    SQLDeveloper 18.2 for Mac won't run

    rdwalker

      Running High Sierra 10.13.6

      and latest java:

      10.0.2, x86_64: "Java SE 10.0.2" /Library/Java/JavaVirtualMachines/jdk-10.0.2.jdk/Contents/Home

       

      Get the following error, even when setting the "SetJavaHome" in product.conf....

       

      SQL Developer requires a minimum of Java 8.

      Java 8 can be downloaded from:

      http://www.oracle.com/technetwork/java/javase/downloads/

       

      Help!